.TH wxPaintEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxPaintEvent \- See external documentation: wxPaintEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxPaintEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpaintevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIpaint\fR, \fIpaint_icon\fR
.RE
.LP
See also the message variant #wxPaint{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxPaintEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
